<?xml version="1.0" encoding="utf-8"?>
<root>
  <tips_product>tips_Elizabeth_domestic</tips_product>
  <manual_product>Elizabeth_domestic</manual_product>
  <magic_version>MagicOS8.0</magic_version>
  <rom_version>C00B031</rom_version>
</root>